
 /* 
  **********************************************
  ************  about all  section  ************
  **********************************************
 */ 


 
section
{
    padding: 20px 0px;
}

 /* 
 **********************************************
  ********  about  video background header ****
  *********************************************
 */ 
.phone
{
    display: none;
}
video{
    position: absolute;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
    display: block;
    object-fit: cover;
    z-index: -1;
}
.main {
    width: 100%;
    min-height: 100vh;
    display: flex;
    align-items: center;
   
    background-size: cover;
    background-position: center;
    background-attachment: fixed;
}

 /* 
  **********************************************
  ************  First section  section  ********
  **********************************************
 */ 

.section-one .content{
    margin-top: 30px;
    display: flex;
    justify-content: center;
    flex-direction: row;
    flex-wrap: wrap;
    
}

.content a
{
    text-decoration: none;
}

/* 
  **********************************************
  ************  First card  section  ***********
  **********************************************
 */ 

 .section-one-card1
{
    background-color: #0C2726;
    border: 1px solid #4CDC6B;
    height:770px;
    width: 888px;
    overflow: hidden;
    border-radius: 10px;
    margin: 5px;
    position: relative;
    isolation: isolate;
}


.tite-first-card
{
    background-color:#4CDC6B;
    width: 100%;
    height: 173px;
    border-radius: 10px;
}
.tite-first-card h2
{
    font-family: 'DemiBold';
    font-size: 40px;
    font-weight:100;
    color: #0C2726;
    padding-top: 63px;  
    padding-left: 55px;

}

.paragraph
{   
    user-select: none; 
    color: #fff;
}
.paragraph p
{
    font-family: 'Regular';
    font-weight: 100;
    font-size: 26px;
    padding-top: 43px;  
    padding-left: 55px;
    padding-right: 110px;
}
 /* 
  **********************************************
  ************  secand card  section  ***********
  **********************************************
 */ 


.section-one-card2
{
    background-color: #000000;
    border: 1px solid #4CDC6B;
    height:770px;
    width: 888px;
    overflow: hidden;
    border-radius: 10px;
    margin: 5px;
    margin-left: 16px;
    position: relative;
    isolation: isolate;
}
.section-one-card2::after
{
    content: '';
    position: absolute;
    z-index: -1;
    inset: 0;
    background: rgb(0, 0, 0);
    opacity: 0.4;
    background: url(../images/24\ years.jpg) ;
    background-size: 888px;
    background-repeat: no-repeat;
}

.section-one-image
{
    height: 424px;
}

.section-one-info
{
    display: flex;
    color: #0C2726;
    background-color:#4CDC6B;
    border-radius: 10px;
    height: 393px;
}
.section-one-info-div
{   
    padding-top: 110px;
    padding-left: 104px;
    width: 420px;
    height: 383px;
    background-color: #4CDC6B;
    overflow: hidden;
    align-items: center;
    border-radius: 10px;
    
}

.section-one-info-div h2
{   
    font-family: 'Thin';
    font-weight: 900;
    font-size: 254px;
}
.section-one-title-Years
{
    font-family: 'Regular';
    padding-top: 190px;
    padding-left: 40px;
    font-weight: 400;
    font-size: 54px;
}

 /* 
  **********************************************
  ************  secand section  section  ********
  **********************************************
 */ 


 .section-two
 {
    background-color:#0C2726 ;
         
 }
 .section-two .content{
     margin-top: 30px;
     display: flex;
     justify-content: center;
     flex-direction: row;
     flex-wrap: wrap;
 }

 .section-two-1
 {
    background-color:#0C2726 ;
         
 }
 .section-two-1 .content{
     display: flex;
     justify-content: center;
     flex-direction: row;
     flex-wrap: wrap;
 }

 

 /* 
  **********************************************
  ************     main card        ********
  **********************************************
 */ 
 

 .section-two-card1
{
   
    background-color: #072826;
    border: 1px solid #4CDC6B;
    height: 461px;
    width: 1792px;
    overflow: hidden;
    border-radius: 10px;
    margin: 5px;
    position: relative;
    isolation: isolate;
    transition: 0.7s ease; 
}

.section-two-card1:after
{
    content: '';
    position: absolute;
    z-index: -1;
    inset: 0;
    opacity: 0.5;   
    background: url(../images/home/WHO-WE-ARE.png) ;
    background-size: 1792px;
    background-position-y: 0px;
    background-repeat: no-repeat;
    transition: 0.7s ease;
}

.section-two-card1:hover:after
{
    opacity: 0.8;
}

.section-two-card1:hover
{
    transform: scale(1.03);
}

.section-two-card1 h2
{
    font-family: 'Medium';
    padding-top: 367px;
    margin-left: 45px;
    font-size: 50px;
    color: #FFFFFF !important;
    border-radius: 5px; 
    font-weight: 100;
    
}

 /* 
  **********************************************
  ************     2 card        ********
  **********************************************
 */ 
 

 .section-two-card2
{

    border: 1px solid #4CDC6B;
    height: 461px;
    width: 436px;
    overflow: hidden;
    border-radius: 10px;
    margin-right: 8px;
    margin-top: 8px;
    position: relative;
    isolation: isolate;
    transition: 0.7s ease;
}

.section-two-card2:after
{
    content: '';
    position: absolute;
    z-index: -1;
    inset: 0;
    opacity: 0.5;   
    background: url(../images/home/what-we-do-img.png) ;
    background-size: 486px;
    background-repeat: no-repeat;
    transition: 0.7s ease;
}

.section-two-card2:hover:after
{
    opacity: 0.8;
}

.section-two-card2:hover
{
    transform: scale(1.02);
}



 /* 
  **********************************************
  ************    3 card        ********
  **********************************************
 */ 
 

 .section-two-card3
{

    border: 1px solid #4CDC6B;
    height: 461px;
    width: 436px;
    overflow: hidden;
    border-radius: 10px;
    margin: 8px;
    position: relative;
    isolation: isolate;
    transition: 0.7s ease;
}

.section-two-card3:after
{
    content: '';
    position: absolute;
    z-index: -1;
    inset: 0;
    opacity: 0.5;   
    background: url(../images/home/vision.png) ;
    background-size: 486px;
    background-repeat: no-repeat;
    transition: 0.7s ease;
}

.section-two-card3:hover:after
{
    opacity: 0.8;
}

.section-two-card3:hover
{
    transform: scale(1.02);
}
 /* 
  **********************************************
  ************    4 card        ********
  **********************************************
 */ 
 

 .section-two-card4
{

    border: 1px solid #4CDC6B;
    height: 461px;
    width: 436px;
    overflow: hidden;
    border-radius: 10px;
    margin: 8px;
    position: relative;
    isolation: isolate;
    transition: 0.7s ease;
}

.section-two-card4:after
{
    content: '';
    position: absolute;
    z-index: -1;
    inset: 0;
    opacity: 0.5;   
    background: url(../images/home/mission-1.png) ;
    background-size: 486px;
    background-repeat: no-repeat;
    transition: 0.7s ease;
}

.section-two-card4:hover:after
{
    opacity: 0.8;
}

.section-two-card4:hover
{
    transform: scale(1.02);
   
}

 /* 
  **********************************************
  ************    5 card        ********
  **********************************************
 */ 
 
 .section-two-card5
{
    border: 1px solid #4CDC6B;
    height: 461px;
    width: 436px;
    overflow: hidden;
    border-radius: 10px;
    margin-left: 8px;
    margin-top: 8px;
    position: relative;
    isolation: isolate;
    transition: 0.7s ease;
}
.section-two-card5:after
{
    content: '';
    position: absolute;
    z-index: -1;
    inset: 0;
    opacity: 0.5;   
    background: url(../images/home/value-1.png) ;
    background-size: 486px;
    background-repeat: no-repeat;
    transition: 0.7s ease;
}

.section-two-card5:hover:after
{
    opacity: 0.8    ;
}

.section-two-card5:hover
{
    transform: scale(1.02);
   
}

/* 
  **********************************************
  ************    h2 for 4 cards    ************
  **********************************************
 */ 
.section-two-1 h2
{
    padding-top: 371px;
    margin-left: 22px;
    font-size: 50px;
    color: #FFFFFF;
    font-family: 'Medium';
    font-weight:300;
}

 /* 
  **********************************************
  ************  three section  section  ********
  **********************************************
 */ 


 .section-three
 {
    background-color:#0C2726 ;
         
 }
 .section-three .content{
    margin-top: 30px;
    display: flex;
    justify-content: center;
    flex-direction: row;
    flex-wrap: wrap;
 }


  /* 
  **********************************************
  ************     1 card        ********
  **********************************************
 */ 
 

 .section-three-card1
{
    background-color: #072826;
    border: 1px solid #4CDC6B;
    height: 739px;
    width: 888px;
    overflow: hidden;
    border-radius: 10px;
    margin: 5px;
    position: relative;
    isolation: isolate;
}
.section-three-card1:after
{
    content: '';
    position: absolute;
    z-index: -1;
    inset: 0;
    background: rgb(0, 0, 0);
    opacity: 0.64;
    background: url(../images/home/Dr2.png) ;
    background-size:888px;
    background-repeat: no-repeat;
}


/* 
  **********************************************
  ************       2 card          ***********
  **********************************************
 */ 

 .section-three-card2
{
    background-color: #0C2726;
    border: 1px solid #4CDC6B;
    height: 739px;
    width: 888px;
    overflow: hidden;
    border-radius: 10px;
    margin: 5px;
    margin-left: 16px;
    position: relative;
    isolation: isolate;
}

.paragraph-2
{  
    color: #fff;
    user-select: none; 
}
.paragraph-2 p
{
    font-family: 'Regular';
    font-size: 26px;
    padding-top: 62px;
    padding-left: 59px;
    padding-bottom: 59px;
}


.tite-three-card-2
{
    display: flex;
    background-color:#4CDC6B;
    color: #0C2726;
    width: 100%;
    height: 291px;
    border-radius: 10px;
}

.section-three-card2-Dr 
{
    padding-top: 77px ;
    padding-left: 59px ;
    padding-right: 0px;
    width: 438px;
}
.section-three-card2-Dr h2
{  
    font-family: 'thin'; 
    font-size:59px;
    font-weight: 900;
    margin-bottom: 5px;
}
.section-three-card2-Dr h4
{ 
    font-family: 'thin'; 
    font-size: 59px;
    font-weight: 900;
}

.section-three-card2-ceo
{   
    padding-top: 150px;
    padding-left: 10px;
}



.footer-card
{
    width: 1792px;
}


@media(max-width:1810px)
{

    .section-one-card1
    {
        width:665px;
        height:580px;
    }

    .tite-first-card
    {
        height: 123px;
    }

    .tite-first-card h2
    {
        font-size: 34px;
        padding-top: 43px;  
        padding-left: 35px;
    }
    
    
    .paragraph p
    {
        font-size: 21px;
        padding-top: 23px;  
        padding-left: 35px;
        padding-right: 55px;
        
    }



    .section-one-card2
    {
        width:665px;
        height:580px;
    }
    .section-one-card2::after
    {
        background-position-x: -150px;
        background-position-y: -40px;
    }

    .section-one-image
    {
        height: 300px;
        margin-bottom: 50px;
    }
    .section-one-info
    {
        padding-left: 10px ;
        height: 404px;
    }
    .section-one-info-div
    {
        padding-top: 85px;
        padding-left: 84px;
        width: 250px;
        height: 294px;
    }
    .section-one-info-div h2
    {   
        font-family: 'Thin';
        font-weight: 900;
        font-size: 154px;
    }

    
    .section-one-title-Years
    {
        padding-top: 125px;
        padding-left: 60px;
        font-weight: 430;
        font-size: 40px;
    }


/* 
  **********************************************
  **********************************************
*/ 
    
    .section-two .content div
    {
        width: 1346px;
        height: 346px;
    }
    .section-two-card1:after
    {
        background-size: 1346px;
        background-position-y: 0px;
    }

    .section-two-card2:after,
    .section-two-card3:after,
    .section-two-card4:after,
    .section-two-card5:after
    {
        background-size: 360px;
    }
    .section-two-card1 h2
    {
        padding-top: 260px;
        font-size: 50px;

    }
    .section-two-1 .content div
    {
        width: 325px;
        height: 343.48px;
    }

    .section-two-1 h2
    {
        padding-top: 271px;
        font-size: 35px;

    }


/* 
  **********************************************
  **********************************************
 */     

    .section-three-card1
    {
        width:665px;
        height:553px;
    }

    .section-three-card1:after
    {   
        background-size: 665px;
    }
    

    .section-three-card2
    {
        width:665px;
        height:553px;
    }

    .paragraph-2 p
    {
        font-size: 22px;
       padding-top: 30px;
       padding-left: 39px;
       padding-bottom: 39px;
    }



    .section-three-card2-Dr 
    {
        padding-left: 30px;
        padding-top: 60px;
        width: 280px;
    }
    .section-three-card2-Dr h2
    {
        font-size: 40px;
    }

    .section-three-card2-Dr h4
    {
        font-size: 38px;
    }
    .section-three-card2-div
    {   
        width: 260px;
        height: 97px;
        padding-left: 10px;    
    }
    .section-three-card2-ceo
    {   
        padding-top: 110px;
        padding-left: 30px;

    }
    .section-three-card2-ceo img
    {
        width: 260px;
        height: 90px;

    }

    .footer-card
    {
        width: 1350px; 
    }


    
}


@media(max-width:1439px)
{
    .section-one-card1
    {
        height: 470px;
        width: 550px;
    }
    .tite-first-card
    {
        height: 103px;
 
    }

    .tite-first-card h2
    {
        font-size: 30px;
        padding-top: 33px;  
        padding-left: 25px;
    }
    
    
    
    .paragraph p
    {
        font-size: 17px;
        padding-top: 23px;  
        padding-left: 35px;
        padding-right: 45px;
    }



    .section-one-card2
    {
        height: 470px;
        width: 550px;
    }
    .section-one-card2::after
    {
        
        background-position-x: -150px;
        background-position-y: -80px;
    }

    .section-one-image
    {
        height: 230px;
        margin-bottom: 50px;
    }

    .section-one-info-div
    {
        padding-top: 75px;
        padding-left: 64px;
        width: 250px;
        height: 294px;
    }
    .section-one-info-div h2
    {   
        font-family: 'Thin';
        font-weight: 900;
        font-size: 120px;
    }
    .section-one-title-Years
    {
        padding-top: 110px;
        padding-left: 10px;
        font-weight: 430;
        font-size: 30px;
    }


/* 
  **********************************************
  **********************************************
 */ 
    
    .section-two .content div
    {
        width: 1120px;
        height: 288px;
    }
    .section-two-card1:after
    {
        background-size: 1120px;
  
    }

    .section-two-card1 h2
    {
        padding-top: 200px;
        font-size: 50px;

    }
    .section-two-1 .content div
    {
        width: 270px;
        height: 285.48px;
    }

    .section-two-1 h2
    {
        padding-top: 215px;
        font-size: 35px;

    }


    .section-two-card2:after,
    .section-two-card3:after,
    .section-two-card4:after,
    .section-two-card5:after
    {
        background-size: 320px;
    }


/* 
  **********************************************
  **********************************************
 */     

    .section-three-card1
    {
        width: 550px;
        height: 457.7px;
    }

    .section-three-card1:after
    {   
        background-size: 550px;
    }
    

    .section-three-card2
    {
        width: 550px;
        height: 457.7px;
    }

    .paragraph-2 p
    {
        font-size:17.5px;
        padding-top: 20px;
        padding-left: 29px;
        padding-right: 20px;
        padding-bottom: 29px;
    }



    .section-three-card2-Dr 
    {
        padding-left: 30px;
        padding-top: 50px;
        width: 280px;
    }
    .section-three-card2-Dr h2
    {
        font-size: 34px;
    }

    .section-three-card2-Dr h4
    {
        font-size: 33px;
    }
    .section-three-card2-div
    {   
        width: 260px;
        height: 97px;
        padding-left: 10px;    
    }
    .section-three-card2-ceo
    {   
        padding-top: 90px;
        padding-left: 10px;

    }
    .section-three-card2-ceo img
    {
        width: 210px;
        height: 80px;
    }
    .footer-card
    {
        width: 1119px; 
    }
}

/* 
  **********************************************
  **********************************************
 */ 

@media(max-width:1130px)
{
    .section-one-card1
    {
        height: 330px;
        width: 380px;
    }

    .tite-first-card
    {
        height: 70px;
    }

    .tite-first-card h2
    {
        font-size: 22px;
        padding-top: 20px;  
        padding-left: 25px;
        
    }
    

    .paragraph p
    {
        font-size: 11px;
        padding-top: 18px;  
        padding-left: 30px;
        padding-right: 50px;
    }
    .section-one-card2
    {
        height: 330px;
        width: 380px;
    }
    
    .section-one-card1::after
    {
        
        background-position-x: -150px;
        background-position-y: -90px;
    }

    .section-one-image
    {
        height: 130px;
    }

    .section-one-info-div
    {
        padding-left: 24px;
        padding-top: 51px;
        width: 180px;
        height: 199px;
    }

    .section-one-info-div h2
    {   
        font-family: 'Thin';
        font-weight: 900;
        font-size: 110px;
    }

    .section-one-title-Years
    {
        padding-top: 90px;
        padding-left: 0px;
        font-weight: 430;
        font-size: 22px;
    }

    /* 
    **********************************************
    **********************************************
    */ 

    .section-two .content div
    {
        width: 780px;
        height: 230px;
    }

    .section-two .content{
        margin-top: 0px;  
    }
    .section-two-card1:after
    {
        background-size:890px;
    
    }

    .section-two-card1 h2
    {
       padding-top: 180px;
        font-size: 30px;
    }
    .section-two-1 .content div
    {
        width: 185px;
        height: 190px;
    }

    .section-two-card2:after,
    .section-two-card3:after,
    .section-two-card4:after,
    .section-two-card5:after
    {
        background-size: 200px;
    }
    
    .section-two-1 h2
    {
        padding-top: 150px;
        font-size: 20px;
        margin-left: 10px;
    }


    /* 
    **********************************************
    **********************************************
    */     

    .section-three-card1
    {
        height: 350px;
        width: 380px;
    }

    .section-three-card1:after
    {   
        background-size: 420px;
    }
    

    .section-three-card2
    {
        height: 350px;
        width: 380px;
    }

    .paragraph-2 p
    {
        font-size:12.5px;
        padding-top: 30px;
        padding-left: 29px;
        padding-right: 20px;
        padding-bottom: 35px;
    }

  
    .section-three-card2-Dr 
    {
        padding-left:40px;
        padding-top: 50px;
        width: 190px;
    }

    .section-three-card2-Dr h2
    {
        font-size: 21px;
    }

    .section-three-card2-Dr h4
    {
        font-size: 20px;
    }

    .section-three-card2-ceo
    {   
        padding-top: 80px;
        padding-left: 0px;
    } 
    .section-three-card2-ceo img
    {
        width: 130px;
        height: 45px;
    }
    .footer-card
    {
        width: 790px; 
    }

}



@media (max-width: 800px)
{
    section{
        padding: 5px 0px;
    }
    .section-one-card1
    {
        height: 300PX;
        width: 280PX;
    }

    .tite-first-card
    {

        padding-left: 10px;
    }
    .tite-first-card h2
    {
        font-size: 17px;
        padding-top: 20px;  
        padding-left: 10px;
        
    }
    .paragraph p
    {
        font-size: 9.5px;
        padding-top: 15px;  
        padding-left: 10px;
        padding-right: 10px;
    }


    .section-one-card2
    {
        height: 300PX;
        width: 280PX;

    }
    .section-one-card2::after
    {
        
        background-position-x: -230px;
        background-position-y: -90px;
    }

    .section-one-image
    {
        height: 120px;
        
    }
    .section-one-info
    {
        padding-left: 0px ;
    }

    .section-one-info-div
    {
        padding-left: 24px;
        padding-top: 55px;
        width: 130px;
        height: 199px;
    }

    .section-one-info-div h2
    {   
        font-family: 'Thin';
        font-weight: 900;
        font-size: 80px;
    }

    .section-one-title-Years
    {
        padding-top: 75px;
        padding-left: 0px;
        font-weight: 430;
        font-size: 18px;
    }


/* 
  **********************************************
  **********************************************
 */ 
    .section-two .content
    {
        margin-top: 10px;
    }
    
    .section-two .content div
    {
        width: 570px;
        height: 288px;
    }
    .section-two-card1:after
    {
        background-size: 1110px;
        background-position-x: -250px;
     
    }

    .section-two-card1 h2
    {
        padding-top: 200px;
        font-size: 50px;

    }
    .section-two-1 .content div
    {
        width: 280px;
        height: 285.48px;
    }

    .section-two-1 h2
    {
        padding-top: 215px;
        font-size: 35px;

    }
    .section-two-card2
    {
        margin: 8px;
       
    }
    .section-two-card4
    {
        margin: 0px;
        margin-right: 8px;
        margin-top: 8px;
       
    }
    .section-two-card2:after,
    .section-two-card3:after,
    .section-two-card4:after,
    .section-two-card5:after
    {
        background-size: 300px;
    }
/* 
  **********************************************
  **********************************************
 */     

    .section-three-card1
    {
        width: 280px;
        height: 300px;
    }

    .section-three-card1:after
    {   
        background-size: 360px;
        background-position-x: -30px;
    }
    

    .section-three-card2
    {
        width: 280px;
        height: 300px;
    }

    .paragraph-2 p
    {
        font-size:9.8px;
        padding-top: 20px;
        padding-left: 10px;
        padding-right: 10px;
        padding-bottom: 10px;
    }
    .tite-three-card-2
    {
        margin-top: 20px;
        
    }

    .section-three-card2-Dr 
    {
        padding-left: 20px;
        padding-top: 45px;
        width: 140px;
    }
    .section-three-card2-Dr h2
    {
        font-size: 19px;
    }
    .section-three-card2-Dr h4
    {   
        font-size: 16px;

    }

    .section-three-card2-div
    {   
        width: 145px;
        height: 55px;
        padding-left: 0px;   
    }
    .section-three-card2-ceo
    {   
        padding-top: 80px;
        
    }

    .section-three-card2-ceo img
    {
        width: 120px;
        height: 40px;
    }


    .footer-card
    {
        width: 580px; 
    }

}



@media (max-width: 590px)
{


    .phone
    {
        display: block;
    }
    .windows
    {
        display: none;
    }    
    video
    {
      width: 100%;
      size: 400px;
    }


       
/* 
  **********************************************
  **********************************************
 */ 



    .section-one-card1
    {
        height: 290px;
        width: 400px;
        
    }

    .tite-first-card
    {
        padding-left: 10px;
    }
    .tite-first-card h2
    {
        font-size: 17px;
        padding-top: 20px;  
        padding-left: 10px;
    }
    .paragraph p
    {
        font-size: 11px;
        padding-top: 20px;  
        padding-left: 15px;
        padding-right: 15px;
    }



    .section-one-card2
    {
        height: 340PX;
        width: 400px;
        margin: 0px;
    }
    .section-one-card2::after
    {
        background-position-x: -190px;
        background-position-y: -90px;
    }

    .section-one-image
    {
        height: 150px;
        
    }
        .section-one-info
    {
        padding-left: 0px ;
    }

    .section-one-info-div
    {
        padding-left: 44px;
        padding-top: 41px;
        width: 170px;
        height: 199px;
    }

    .section-one-info-div h2
    {   
        font-family: 'Thin';
        font-weight: 900;
        font-size: 110px;
    }

    .section-one-title-Years
    {
        padding-top: 90px;
        padding-left: 20px;
        font-weight: 430;
        font-size: 18px;
    }




/* 
  **********************************************
  **********************************************
 */ 
    .section-two .content
    {
        margin-top: 10px;
    }
 
    .section-two .content div
    {
        width: 400px;
        height: 150px;
    }

    .section-two-card1:after
    {
        background-size: 580px;
        background-position-x: -110px;
      
    }

    .section-two-card1 h2
    {
        padding-top: 100px;
        margin-left: 10px;
        font-size: 30px;

    }
    .section-two-1 .content div
    {
        width: 195px;
        height: 170px;
    }

    .section-two-1 h2
    {
        
        padding-top: 135px;
        margin-left:10px ;
        font-size: 20px;
    }

    .section-two-card2:after,
    .section-two-card3:after,
    .section-two-card4:after,
    .section-two-card5:after
    {   
        background-size: 195px;
    }
/* 
  **********************************************
  **********************************************
 */     

    .section-three-card1
    {
        width: 400px;
        height: 300px;
    }

    .section-three-card1:after
    {   
        background-size: 440px;
        background-position-x: -10px;
    }
    

    .section-three-card2
    {
        width: 400px;
        height: 305px;
        margin: 5px;
    }
    

    .paragraph-2 p
    {
        font-size:12px;
        padding-top: 26px;
        padding-left: 29px;
        padding-right: 14px;
        padding-bottom: 9px;
    }
    .tite-three-card-2
    {
        margin-top: 20px;
        height: 191px;
    }

    .section-three-card2-Dr 
    {
        padding-left: 40px;
        padding-top: 40px;
        width: 160px;
       
    }
    .section-three-card2-Dr h2
    {
        font-size: 17px;
    }
    .section-three-card2-Dr h4
    {   
        font-size: 16px;

    }

    .section-three-card2-div
    {   
        width: 145px;
        height: 55px;
        padding-left: 0px;   
    }
    .section-three-card2-ceo
    {   
        padding-top: 60px;
        
    }

    .section-three-card2-ceo img
    {
        width: 120px;
        height: 40px;
    }

    .footer-card
    {
        width: 390px; 
    }

}

@media (max-width: 421px)
{
    .section-one-card1
    {
        width: 365px;
        height: 305PX;
    }
    .section-one-card2
    {
        height: 340PX;
        width: 365px;
    }
    .section-two .content div
    {
        width: 365px;
    }

    .section-two-1 .content div
    {
        width: 320px;
        height: 220px;
    }
    .section-two-card4
    {
        margin: 5px;
    }
    .section-two-card5
    {
        margin: 0px;
        margin-top: 5px;
    }
    .section-two-card2:after,
    .section-two-card3:after,
    .section-two-card4:after,
    .section-two-card5:after
    {   
        background-size: 320px;
    }

    .section-two-1 h2
    {
        
        padding-top: 175px;
        margin-left:10px ;
        font-size: 30px;
    }


    .section-three-card2-Dr 
    {
        padding-left: 50px;
        width: 190px;
    }
   
}